<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2020-04-10T05:27:56.476376-->
  <testsuite errors="0" failures="0" id="1f87fbbc-9802-443d-886f-4a7f55217d76" skipped="0" tests="6" time="47.00" timestamp="2020-04-10T04:02:05">
    <testcase classname="Authenticate" id="1b55684e-70d2-4baa-ac72-1fb4f5691cec" name="keystone" time="5.01" timestamp="2020-04-10T04:02:09" />
    <testcase classname="Authenticate" id="9c857e26-2222-432a-a34e-8cc963ad27bf" name="validate_cinder" time="6.48" timestamp="2020-04-10T04:02:15" />
    <testcase classname="Authenticate" id="9b1c15ef-fd33-4f9f-87b4-c13f04f8263f" name="validate_glance" time="6.00" timestamp="2020-04-10T04:02:23" />
    <testcase classname="Authenticate" id="d91a66c5-4bcd-4130-be14-80d3a6f4bd84" name="validate_heat" time="6.03" timestamp="2020-04-10T04:02:29" />
    <testcase classname="Authenticate" id="444662e4-eb70-4336-9403-c4ed6f96afae" name="validate_neutron" time="8.09" timestamp="2020-04-10T04:02:35" />
    <testcase classname="Authenticate" id="a16dcafe-9992-42bf-ac65-2699fddeafa7" name="validate_nova" time="5.27" timestamp="2020-04-10T04:02:46" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9cfec36c-2823-4d72-a61c-bcc0087afe27" skipped="0" tests="8" time="213.00" timestamp="2020-04-10T04:03:03">
    <testcase classname="GlanceImages" id="ccac5c40-88e6-461d-bcce-1b1eabf447fa" name="create_and_delete_image" time="19.02" timestamp="2020-04-10T04:03:08" />
    <testcase classname="GlanceImages" id="fbf8629f-01f5-4f50-a57b-ad5396e6b5d5" name="create_and_list_image" time="17.01" timestamp="2020-04-10T04:03:28" />
    <testcase classname="GlanceImages" id="8af9ebe2-5d60-46b3-a26c-2b931dae29ae" name="list_images" time="5.17" timestamp="2020-04-10T04:03:46" />
    <testcase classname="GlanceImages" id="ab0ff171-e8d2-40aa-bfaf-2bd09866a1e3" name="create_image_and_boot_instances" time="86.90" timestamp="2020-04-10T04:03:53" />
    <testcase classname="GlanceImages" id="1a494901-3562-4802-bd18-b4ac0dacb3f3" name="create_and_deactivate_image" time="16.48" timestamp="2020-04-10T04:05:21" />
    <testcase classname="GlanceImages" id="8e46142c-aba0-4293-8e13-736f4293c126" name="create_and_download_image" time="17.27" timestamp="2020-04-10T04:05:40" />
    <testcase classname="GlanceImages" id="ba1e4349-3890-4917-a2fd-1923a911661b" name="create_and_get_image" time="16.87" timestamp="2020-04-10T04:05:58" />
    <testcase classname="GlanceImages" id="916d19ec-1af7-41a7-9da2-8affdf105505" name="create_and_update_image" time="19.77" timestamp="2020-04-10T04:06:16" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e8360cdb-5be4-4b68-b1aa-6d6d222a9617" skipped="0" tests="24" time="864.00" timestamp="2020-04-10T04:06:49">
    <testcase classname="CinderVolumes" id="4a27d0f5-a782-4ad8-8b96-194cdd2b94f1" name="create_and_attach_volume" time="103.21" timestamp="2020-04-10T04:06:57" />
    <testcase classname="CinderVolumes" id="ead59b36-89b8-47e2-add9-022cc282134a" name="create_and_list_snapshots" time="32.26" timestamp="2020-04-10T04:08:42" />
    <testcase classname="CinderVolumes" id="c38fe4c3-165f-473f-9fce-d7a65be032ad" name="create_and_list_volume" time="29.32" timestamp="2020-04-10T04:09:16" />
    <testcase classname="CinderVolumes" id="ea366fdd-3cf5-494e-bc17-bd817d408bf7" name="create_and_list_volume" time="18.35" timestamp="2020-04-10T04:09:47" />
    <testcase classname="CinderVolumes" id="5d5d6a92-516b-4145-9327-100df679ac3b" name="create_and_upload_volume_to_image" time="72.84" timestamp="2020-04-10T04:10:07" />
    <testcase classname="CinderVolumes" id="652b2183-a04e-47d8-80b6-2a9924981a34" name="create_nested_snapshots_and_attach_volume" time="116.97" timestamp="2020-04-10T04:11:21" />
    <testcase classname="CinderVolumes" id="cd3dc968-b6e1-4fa5-b0e2-12d1c75aecd9" name="create_snapshot_and_attach_volume" time="119.19" timestamp="2020-04-10T04:13:20" />
    <testcase classname="CinderVolumes" id="65aa18df-8645-4b81-8a9d-eed4ae7bdbfd" name="create_volume" time="19.03" timestamp="2020-04-10T04:15:21" />
    <testcase classname="CinderVolumes" id="35fbb062-74a8-4c3f-a5cd-9589b88357b4" name="create_volume" time="23.75" timestamp="2020-04-10T04:15:41" />
    <testcase classname="CinderVolumes" id="fbb9338c-47fd-4fae-a7c3-fe1de11f4805" name="list_volumes" time="41.17" timestamp="2020-04-10T04:16:05" />
    <testcase classname="CinderVolumes" id="bbf53439-26fa-4265-b04e-d13d48a06a50" name="create_and_delete_snapshot" time="34.01" timestamp="2020-04-10T04:16:48" />
    <testcase classname="CinderVolumes" id="1077dc07-0d55-4722-b649-fd1bc0f5b72f" name="create_and_delete_volume" time="23.06" timestamp="2020-04-10T04:17:22" />
    <testcase classname="CinderVolumes" id="ed949e7b-f607-4c1c-8933-050cf083db1d" name="create_and_delete_volume" time="29.68" timestamp="2020-04-10T04:17:46" />
    <testcase classname="CinderVolumes" id="ee3d120d-f095-4596-8c0f-2855778947b4" name="create_and_delete_volume" time="22.14" timestamp="2020-04-10T04:18:17" />
    <testcase classname="CinderVolumes" id="c16cd8d8-83d4-4e37-9f3a-89b09d98cd41" name="create_and_extend_volume" time="31.33" timestamp="2020-04-10T04:18:41" />
    <testcase classname="CinderVolumes" id="af552ddb-50df-4590-aaee-44862011203e" name="create_from_volume_and_delete_volume" time="38.92" timestamp="2020-04-10T04:19:13" />
    <testcase classname="CinderQos" id="a8ea4e3f-7f2c-4826-b208-7c62e3d78c5f" name="create_and_get_qos" time="11.53" timestamp="2020-04-10T04:19:54" />
    <testcase classname="CinderQos" id="02a21ae0-0edc-4d00-85ab-fef0d0315ffb" name="create_and_list_qos" time="7.84" timestamp="2020-04-10T04:20:06" />
    <testcase classname="CinderQos" id="cf045053-3af3-4d9a-8a87-1637fb28f992" name="create_and_set_qos" time="8.94" timestamp="2020-04-10T04:20:14" />
    <testcase classname="CinderVolumeTypes" id="94096586-1d62-44b6-af1c-143f38824390" name="create_and_get_volume_type" time="9.31" timestamp="2020-04-10T04:20:24" />
    <testcase classname="CinderVolumeTypes" id="448b15a5-9880-4997-8a28-e6ffa75a5a51" name="create_and_list_volume_types" time="8.67" timestamp="2020-04-10T04:20:34" />
    <testcase classname="CinderVolumeTypes" id="5a8fb0c7-1278-470d-9b93-44110d4dc4ac" name="create_and_update_volume_type" time="7.83" timestamp="2020-04-10T04:20:45" />
    <testcase classname="CinderVolumeTypes" id="a7ced214-455b-46ef-bdb6-2a8f1a801520" name="create_volume_type_and_encryption_type" time="9.05" timestamp="2020-04-10T04:20:53" />
    <testcase classname="CinderVolumeTypes" id="bd78663a-2d53-499a-8ee3-7ac37f15af88" name="create_volume_type_add_and_list_type_access" time="9.87" timestamp="2020-04-10T04:21:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e4cf5baa-1074-42c8-8aff-22e4df2c6344" skipped="0" tests="13" time="484.00" timestamp="2020-04-10T04:21:26">
    <testcase classname="HeatStacks" id="eddca96f-74c3-4db8-8ea0-0266d3bb9131" name="create_and_delete_stack" time="15.21" timestamp="2020-04-10T04:21:36" />
    <testcase classname="HeatStacks" id="680fa775-8c4c-4835-b4cd-497821111cd6" name="create_and_delete_stack" time="104.01" timestamp="2020-04-10T04:21:52" />
    <testcase classname="HeatStacks" id="83e06dd6-0523-4a6c-ac9c-d0fd203d4b34" name="create_and_delete_stack" time="76.15" timestamp="2020-04-10T04:23:37" />
    <testcase classname="HeatStacks" id="3981723f-5794-448e-aeda-345211e7c186" name="create_and_list_stack" time="18.66" timestamp="2020-04-10T04:24:53" />
    <testcase classname="HeatStacks" id="ec2b501a-b67b-48e1-94cd-807f9c29a7fa" name="create_update_delete_stack" time="31.99" timestamp="2020-04-10T04:25:13" />
    <testcase classname="HeatStacks" id="481bcc57-083c-40ba-9a86-41833934ad91" name="create_update_delete_stack" time="25.81" timestamp="2020-04-10T04:25:46" />
    <testcase classname="HeatStacks" id="08417c00-b660-438c-a425-b9fd75915ab4" name="create_update_delete_stack" time="41.73" timestamp="2020-04-10T04:26:12" />
    <testcase classname="HeatStacks" id="77f89672-1115-4437-b164-715ceee87f27" name="create_update_delete_stack" time="29.20" timestamp="2020-04-10T04:26:54" />
    <testcase classname="HeatStacks" id="7cdc615b-4e7e-4ab2-a434-e2a31f44f2ff" name="create_update_delete_stack" time="36.20" timestamp="2020-04-10T04:27:24" />
    <testcase classname="HeatStacks" id="52479aed-d1f0-4163-8e5f-3eb6695965f4" name="create_update_delete_stack" time="27.08" timestamp="2020-04-10T04:28:03" />
    <testcase classname="HeatStacks" id="2b88649c-a0c5-429c-9dd4-7dd6c44ce9b6" name="create_check_delete_stack" time="22.48" timestamp="2020-04-10T04:28:31" />
    <testcase classname="HeatStacks" id="286e0198-4d8f-44b4-92b6-cb3908ac1d31" name="create_suspend_resume_delete_stack" time="27.06" timestamp="2020-04-10T04:28:55" />
    <testcase classname="HeatStacks" id="7da53038-a1e6-466b-80f8-7bbbfccc42f5" name="list_stacks_and_resources" time="5.51" timestamp="2020-04-10T04:29:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="96471459-445f-4cd8-8d75-a87a1b3a9d7b" skipped="0" tests="11" time="141.00" timestamp="2020-04-10T04:29:40">
    <testcase classname="KeystoneBasic" id="5eb10649-6b90-4ccc-9d6e-a30f89cab143" name="add_and_remove_user_role" time="10.99" timestamp="2020-04-10T04:29:44" />
    <testcase classname="KeystoneBasic" id="6968e5de-420e-4bf0-85c6-08857202bf54" name="create_add_and_list_user_roles" time="10.44" timestamp="2020-04-10T04:29:56" />
    <testcase classname="KeystoneBasic" id="ca6a83bc-1d99-414e-8495-0ab0008902fa" name="create_and_list_tenants" time="10.09" timestamp="2020-04-10T04:30:08" />
    <testcase classname="KeystoneBasic" id="1c8389bc-4871-4418-983e-b27e91dffa01" name="create_and_delete_role" time="7.48" timestamp="2020-04-10T04:30:19" />
    <testcase classname="KeystoneBasic" id="7194d40d-6300-468d-9122-d8c3b6316d61" name="create_and_delete_service" time="7.14" timestamp="2020-04-10T04:30:27" />
    <testcase classname="KeystoneBasic" id="cc2a0ee3-5a70-454d-8262-f2196724db38" name="get_entities" time="16.58" timestamp="2020-04-10T04:30:35" />
    <testcase classname="KeystoneBasic" id="fc7172f5-c090-44ee-a5f0-729fdfccb597" name="create_update_and_delete_tenant" time="9.40" timestamp="2020-04-10T04:30:53" />
    <testcase classname="KeystoneBasic" id="1525489c-5cb1-4b7c-b791-07d36751fa08" name="create_user" time="7.88" timestamp="2020-04-10T04:31:03" />
    <testcase classname="KeystoneBasic" id="8a1d25cb-fcb9-4bbe-aa8e-31f7d8140d31" name="create_tenant" time="8.07" timestamp="2020-04-10T04:31:12" />
    <testcase classname="KeystoneBasic" id="4b890362-2a74-4a4f-8897-419b230768ee" name="create_and_list_users" time="8.08" timestamp="2020-04-10T04:31:20" />
    <testcase classname="KeystoneBasic" id="b51a44be-b6e4-4920-b25d-aedb3310fcf4" name="create_tenant_with_users" time="32.58" timestamp="2020-04-10T04:31:28" />
  </testsuite>
  <testsuite errors="0" failures="1" id="6b570e05-f4de-4128-b781-49feb2df61fd" skipped="0" tests="8" time="294.00" timestamp="2020-04-10T04:32:11">
    <testcase classname="NeutronNetworks" id="9b3d664f-2fd8-4bc1-add1-3dba1908dfb9" name="create_and_update_networks" time="22.81" timestamp="2020-04-10T04:32:16" />
    <testcase classname="NeutronNetworks" id="4b485151-814d-43b6-8b52-cdd2373c92e2" name="create_and_update_ports" time="33.00" timestamp="2020-04-10T04:32:40" />
    <testcase classname="NeutronNetworks" id="b61a274b-c07b-40e8-8cf8-7bbb1894015d" name="create_and_update_routers" time="57.25" timestamp="2020-04-10T04:33:15" />
    <testcase classname="NeutronNetworks" id="13815c9d-6e02-4915-ac5a-0d104481ed95" name="create_and_update_subnets" time="33.36" timestamp="2020-04-10T04:34:13" />
    <testcase classname="NeutronNetworks" id="63244633-b576-4b9d-8b67-10446760196b" name="create_and_delete_networks" time="21.18" timestamp="2020-04-10T04:34:48" />
    <testcase classname="NeutronNetworks" id="b2493272-40ff-4fda-a666-ca7bc4d28945" name="create_and_delete_ports" time="29.74" timestamp="2020-04-10T04:35:10" />
    <testcase classname="NeutronNetworks" id="9fb64d37-098b-4fca-a76a-3ede2917f560" name="create_and_delete_routers" time="49.67" timestamp="2020-04-10T04:35:40" />
    <testcase classname="NeutronNetworks" id="83c0b63c-2ece-4150-877c-6725dd42f703" name="create_and_delete_subnets" time="32.87" timestamp="2020-04-10T04:36:31">
      <failure>Failure rate criteria 0.00% &lt;= 12.50% &lt;= 0.00% - Failed
Task was aborted due to SLA failure(s).</failure>
    </testcase>
  </testsuite>
  <testsuite errors="0" failures="0" id="d1d340ee-1fb5-43fe-9c49-f4bcd8af8f08" skipped="0" tests="27" time="2809.00" timestamp="2020-04-10T04:37:15">
    <testcase classname="NovaKeypair" id="930e9e3a-5f5e-4cfa-b77a-bab96bbdec39" name="create_and_delete_keypair" time="10.38" timestamp="2020-04-10T04:37:34" />
    <testcase classname="NovaKeypair" id="cbefd56b-b82d-45d7-8ffa-64f63ecb79fa" name="create_and_list_keypairs" time="10.26" timestamp="2020-04-10T04:37:46" />
    <testcase classname="NovaServers" id="d4d3d433-ad8e-4121-86f9-154185c18154" name="boot_and_bounce_server" time="532.70" timestamp="2020-04-10T04:37:59" />
    <testcase classname="NovaServers" id="6a411634-1001-49a8-866b-67f2b131c93f" name="boot_and_delete_server" time="87.36" timestamp="2020-04-10T04:46:53" />
    <testcase classname="NovaServers" id="32e40163-2c4e-4605-8204-cc4f54aac70f" name="boot_and_list_server" time="84.72" timestamp="2020-04-10T04:48:22" />
    <testcase classname="NovaServers" id="7c55056a-5b45-4ac0-8215-ebd92e4a90d9" name="boot_and_rebuild_server" time="104.37" timestamp="2020-04-10T04:49:48" />
    <testcase classname="NovaServers" id="06d8496c-bacd-476f-a81a-293d830213b4" name="snapshot_server" time="233.37" timestamp="2020-04-10T04:51:33" />
    <testcase classname="NovaServers" id="08147f7e-4aa6-4660-9a31-4a125d1b3e02" name="boot_server_from_volume" time="64.37" timestamp="2020-04-10T04:55:28" />
    <testcase classname="NovaServers" id="d6f57aed-cc7c-4c9d-aba8-15aa29e888a7" name="boot_server" time="45.69" timestamp="2020-04-10T04:56:33" />
    <testcase classname="NovaServers" id="db661bef-db88-410d-bc06-b01737fb6e55" name="list_servers" time="84.94" timestamp="2020-04-10T04:57:19" />
    <testcase classname="NovaServers" id="5cb17195-6a12-4b3d-88c7-76e38add5ece" name="resize_server" time="93.42" timestamp="2020-04-10T04:58:46" />
    <testcase classname="NovaServers" id="c8d8afa9-6c7d-40df-bb95-7d6e69660d94" name="boot_and_live_migrate_server" time="117.28" timestamp="2020-04-10T05:00:20" />
    <testcase classname="NovaServers" id="8edbcb23-d3a0-4518-882b-7e34ad42eb79" name="boot_server_attach_created_volume_and_live_migrate" time="133.92" timestamp="2020-04-10T05:02:19" />
    <testcase classname="NovaServers" id="feaaa550-6ddf-4101-868d-df1213c35f44" name="boot_server_from_volume_and_live_migrate" time="112.72" timestamp="2020-04-10T05:04:34" />
    <testcase classname="NovaKeypair" id="0f4bc344-e714-4f0b-9666-40a5fc07f626" name="boot_and_delete_server_with_keypair" time="83.48" timestamp="2020-04-10T05:06:29" />
    <testcase classname="NovaServers" id="f43d90a0-dcb1-4adc-93c1-2f40eb95ee12" name="boot_server_from_volume_and_delete" time="102.72" timestamp="2020-04-10T05:07:53" />
    <testcase classname="NovaServers" id="686fc294-709c-4ecd-895b-6cdd9cb57832" name="pause_and_unpause_server" time="101.03" timestamp="2020-04-10T05:09:38" />
    <testcase classname="NovaServers" id="9f84e743-3612-43f8-a1a5-0a3e8e316161" name="boot_and_migrate_server" time="99.27" timestamp="2020-04-10T05:11:20" />
    <testcase classname="NovaServers" id="1d86ae59-fa87-4bb8-a149-e287eeaf845d" name="boot_server_and_list_interfaces" time="84.87" timestamp="2020-04-10T05:13:01" />
    <testcase classname="NovaServers" id="9d038a75-1689-4873-9be5-a0f77945d9b0" name="boot_and_get_console_url" time="85.24" timestamp="2020-04-10T05:14:28" />
    <testcase classname="NovaServers" id="bc455d48-83cd-4e6d-bba7-03e311a439b9" name="boot_server_and_attach_interface" time="121.08" timestamp="2020-04-10T05:15:54" />
    <testcase classname="NovaServers" id="2d4ec6b0-5450-4d7a-a36d-5726c9439c98" name="boot_server_attach_volume_and_list_attachments" time="106.33" timestamp="2020-04-10T05:17:57" />
    <testcase classname="NovaServers" id="449e8973-ad80-4cc6-804d-aa5e9477596a" name="boot_server_associate_and_dissociate_floating_ip" time="121.05" timestamp="2020-04-10T05:19:44" />
    <testcase classname="NovaServers" id="4de32435-669f-49f9-9d7f-394a98d07d7f" name="boot_and_associate_floating_ip" time="107.55" timestamp="2020-04-10T05:21:46" />
    <testcase classname="NovaServerGroups" id="12828d47-dd24-4045-bfec-4666a31af760" name="create_and_delete_server_group" time="7.39" timestamp="2020-04-10T05:23:35" />
    <testcase classname="NovaServerGroups" id="4c104fba-d3f6-4a11-9946-c4d855b498de" name="create_and_get_server_group" time="9.72" timestamp="2020-04-10T05:23:43" />
    <testcase classname="NovaServerGroups" id="ee2651e5-a5cc-4122-8299-31b274e0eb8a" name="create_and_list_server_groups" time="8.97" timestamp="2020-04-10T05:23:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="88faf639-18d8-40f0-90c0-9be0d8f2e7f8" skipped="0" tests="4" time="35.00" timestamp="2020-04-10T05:24:14">
    <testcase classname="Quotas" id="5e00215b-94af-49f4-bfc9-afde70228353" name="cinder_update_and_delete" time="6.65" timestamp="2020-04-10T05:24:18" />
    <testcase classname="Quotas" id="d3da1797-702e-460c-8aed-552c5134379e" name="cinder_update" time="5.85" timestamp="2020-04-10T05:24:26" />
    <testcase classname="Quotas" id="bc23b74d-4b30-496a-ba86-540e415d8869" name="neutron_update" time="6.27" timestamp="2020-04-10T05:24:32" />
    <testcase classname="Quotas" id="baccf669-c7b2-4f4f-879e-71add2bd4779" name="nova_update" time="7.37" timestamp="2020-04-10T05:24:41" />
  </testsuite>
  <testsuite errors="0" failures="1" id="cf6e7ca0-a162-4803-9299-73e74cbe72b8" skipped="0" tests="5" time="67.00" timestamp="2020-04-10T05:24:58">
    <testcase classname="SwiftObjects" id="653002ab-c679-4dba-aa17-9c9753e956e5" name="create_container_and_object_then_list_objects" time="13.75" timestamp="2020-04-10T05:25:02" />
    <testcase classname="SwiftObjects" id="e868a710-3b15-4c4a-b2d1-68463d6fafd5" name="list_objects_in_containers" time="10.83" timestamp="2020-04-10T05:25:16" />
    <testcase classname="SwiftObjects" id="6b9d21f9-f2d2-4be4-9912-2d1c1ed3e523" name="create_container_and_object_then_download_object" time="17.41" timestamp="2020-04-10T05:25:29" />
    <testcase classname="SwiftObjects" id="c4e6efc9-89ed-4f61-8141-e1fbdbb54245" name="create_container_and_object_then_delete_all" time="9.52" timestamp="2020-04-10T05:25:47" />
    <testcase classname="SwiftObjects" id="679257ab-5c73-47f3-8980-b62051f2dfbe" name="list_and_download_objects_in_containers" time="7.61" timestamp="2020-04-10T05:25:57">
      <failure>Unexpected error: Unable to setup context 'swift_objects': 'Failed to create the requested number of containers, expected 6 but got 5.'</failure>
    </testcase>
  </testsuite>
  <testsuite errors="0" failures="0" id="a1f59641-84f8-464b-989f-38152e4cd694" skipped="0" tests="11" time="86.00" timestamp="2020-04-10T05:26:15">
    <testcase classname="BarbicanContainers" id="b6a5bac9-896a-457e-9ca0-548ed9951c2e" name="create_and_add" time="5.94" timestamp="2020-04-10T05:26:19" />
    <testcase classname="BarbicanContainers" id="2e6613e2-1dd3-4b3d-aa12-60b89b173b75" name="create_certificate_and_delete" time="6.08" timestamp="2020-04-10T05:26:25" />
    <testcase classname="BarbicanContainers" id="2165f62f-232f-404b-9bba-74a7b7ad1fc1" name="create_and_delete" time="5.21" timestamp="2020-04-10T05:26:33" />
    <testcase classname="BarbicanContainers" id="85641345-2aec-4b95-b966-8b21db4fba23" name="create_rsa_and_delete" time="5.21" timestamp="2020-04-10T05:26:40" />
    <testcase classname="BarbicanSecrets" id="f0c801c4-37fb-47be-84e1-81404cc36150" name="create_and_delete" time="5.76" timestamp="2020-04-10T05:26:46" />
    <testcase classname="BarbicanSecrets" id="184d3121-be39-4930-82f1-cfa0691bd715" name="create_and_get" time="6.91" timestamp="2020-04-10T05:26:52" />
    <testcase classname="BarbicanSecrets" id="3fae37ef-c32c-44ea-953d-4cbe7b1bf8cc" name="create_and_list" time="7.85" timestamp="2020-04-10T05:27:00" />
    <testcase classname="BarbicanSecrets" id="36856bf4-88aa-4c1d-97a9-f7c4fdea14f1" name="create" time="8.40" timestamp="2020-04-10T05:27:08" />
    <testcase classname="BarbicanSecrets" id="f0cf75e4-eb54-4951-886f-fdefe77ba807" name="get" time="8.27" timestamp="2020-04-10T05:27:19" />
    <testcase classname="BarbicanContainers" id="169b3eeb-0616-43bc-804a-a5cb28229a2d" name="list" time="5.01" timestamp="2020-04-10T05:27:29" />
    <testcase classname="BarbicanSecrets" id="beb0f8ec-ef8d-4755-84f0-7e6b2343c83c" name="list" time="5.85" timestamp="2020-04-10T05:27:35" />
  </testsuite>
</testsuites>
